Currently Being Moderated

SAP JVM 4 as Replacement for Partner JDKs 1.4.2

SAP developed its own Java Virtual Machine (JVM) 1.4.2, named SAP JVM 4, to ensure the guaranteed support for SAP Web Application Server 6.40 and SAP NetWeaver 7.0 systems. The replacement is required because of end of support for the partner JDK 1.4.2 solutions.

View this Document

Comments

Delete Document

Are you sure you want to delete this document?

Actions